Subject: [bug#27888] [PATCH 01/18] gnu: python@3: Update to 3.6.2.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 19 Oct 2017 09:58:27 +0200

Hi Marius,

> I just pushed a rebased version of this branch to a new 'python-updates'
> branch on Savannah, with Python 3.6.3 and 2.7.14.  I also have an update
> for 'python-hypothesis' coming, probably this weekend.

That’s great!  Thank you!

> Wrt the reproducibility patch, I've tried to cherry-pick
> <https://github.com/python/cpython/pull/296> but got a couple of new
> test failures.  I have been really busy lately and got an injury to
> boot, so my work capacity is limited and any help very welcome.

I’ll take a look at this.  I wish you a speedy recovery.  Take care!

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net